
a {
    background-color:#f0f0f6;
}

body, .body {
	font-family : Arial;
	background-color:#eeeef9;
	width:100%;		
}	

#database_progress_bar {
	margin:0 auto;
	width:200px;
 	display: block;
  	margin-left: auto;
  	margin-right: auto;
}

.progress_bar_off {
	width:2px;
	height:15px;
	float:left;
}

.progress_bar_on {
	width:2px;
	height:15px;
	float:left;	
}

div.autosize {  }
div.autosize > div { }

.exception_message {
	font-weight:bold;
	font-size:18px;
	color:#000;
	border:2px dashed red;
	color: #D8000C;
	background-color: #FFBABA;
	margin:15px;
	padding:10px;	
}

.stacktrace {
	color:#CCC;
}

hr {
	height:1px;
	border:1px solid #CCCCCC;
	margin:0px;
	padding:0px	
}
.link {
	display:block;
	font-size:0.8em;
	padding:10px;	
}	
.warn {
	color:red;
	display:none; 	
}

.tooltip {
	color:#333333;
	display:block;
	font-weight:normal;
	font-size:0.8em;
	margin:8px 0px;		
}
a:hover {
	background-color:#CCCCCC;
	text-decoration:underlined;     
}
a, a:visited, a:link {
    color:#000000;
}

.outter_table {
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	width:600px; 
	height:50px; 
	cellspacing:0;
	cellpadding:0;
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
}
.env_link {
 	display:block;
 	text-decoration:none;
 	border-top:1px solid #BBBBBB;
 	border-bottom:1px solid #CCCCCC;
 	padding:10px;
}
.env_image {
	border:0px;
	margin-bottom:-6px;
	margin-right:8px;
}
.copyright_msg {
	color:#666666;
	padding:0px 15px 5px 15px;
	font-size:0.7em;
}
.env_select {
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size:1.2em;
	text-align:left;
}

.banner_please_wait {
	margin: 0 auto;
	position:absolute;
	display:none;
}

.dialog_title_left {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#7279AC',EndColorStr='#363F89'); PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #363f89; MARGIN: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; WHITE-SPACE: nowrap; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 6px; border-top-left-radius: 4px; border-bottom-left-radius: 4px
}
.dialog_title_right {
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#7279AC',EndColorStr='#363F89'); PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #363f89; MARGIN: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 2px; WHITE-SPACE: nowrap; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 6px; border-top-right-radius: 4px; border-bottom-right-radius: 4px
}
.dialog {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 6px; WIDTH: auto; PADDING-RIGHT: 6px; BORDER-TOP: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; PADDING-TOP: 6px; border-radius: 6px
}


.dialog_container { 
 	z-index:1004;
}

.dialog_content {
 	padding-top:6px;
 	padding-bottom:6px;
 	
}

.dialog_close {
	position:relative;	
}

.dialog_status {
 background-color: #FFFFCC;  
 color: #000000; 
 border-top: 1px solid gray;
 height: 13px; 
 border-top: 1px solid gray;     
}

.dialog_resize {
 right:0px;
 position:absolute;
 bottom:-1px;
 float: right;
 width: 13px; 
 height: 13px; 
}

.dialog_outter_pad {
  padding:8px;
  background-color:grey;
  border-radius: 5px;  
  /*? SHOW = [GECKO] */ -moz-border-radius: 5px;  
  /*? SHOW = [KHTML] */ -webkit-border-radius: 5px; 
}



.browser {
	white-space: nowrap;	
}
.browser a {
	font-size:10px;	
}

.message_dialog {
	display:none;
}


.esr_mainbutton { 
	color: #333; 
	background: #eeeeee url("/staticcontent/images/core/ui/button_bg.gif") repeat-x left top; 
	border: 1px solid #bbb;  
	padding: 1px 12px; 
	font-weight: normal; 
	cursor: pointer; 
	line-height: 1.6em;
} 



.page_disable_layer {
	background-color:black;
	filter:Alpha(Opacity=30);
	-moz-opacity:0.3; 	
	opacity:0.3; 	
	-khtml-opacity: 0.3;	
	width:100%;
	height:100%;
    display:block;
    position:absolute;
    top:0;
    left:0;
	
}

